SeExpr

Functions
/build/seexpr/src/SeExpr/src/demos/CMakeLists.txt File Reference

## Functions
| include_directories (${CMAKE_BINARY_DIR}/src/SeExpr2) add_executable(asciiGraph2 "asciiGraph.cpp") target_link_libraries(asciiGraph2 SeExpr2) install(TARGETS asciiGraph2 DESTINATION $
| add_executable (asciiCalc2 "asciiCalculator.cpp") target_link_libraries(asciiCalc2 SeExpr2) install(TARGETS asciiCalc2 DESTINATION $

## Function Documentation

## ◆ add_executable()

add_executable | ( | asciiCalc2 "asciiCalculator.cpp" |  | ) |

Definition at line 22 of file CMakeLists.txt.

## ◆ include_directories()

include_directories | ( |  | ${CMAKE_BINARY_DIR}/src/ | ) |

Definition at line 16 of file CMakeLists.txt.